/* added by squagle */

footer .top{
	padding: 30px 10% 30px 10%;
}


#store-locator{
  height: auto;
  padding-top: 60px;/* using pixel instead of viewport units for consistency across display types/sizes/browsers */
}
@media (min-width: 768px) {/* Desktop Styles */
  #store-locator {/* desktop: increase spacing at top of page */
    padding-top: 140px;
  }
}

#store-locator .content{
	background-position: top center;
    height: auto;
}


 @media screen and (orientation: portrait){
  @media screen and (max-width: 768px){

  	#store-locator{
  		/*overflow: visible;*/
  	}

	#store-locator .slider-pages{
	    position: relative;
	    height: auto !important;	
	}

	#store-locator .slider-pages .content{
		position: relative;
		background-position: top center;
	    height: auto !important;	    
	}

	#store-locator .slider-pages .content .sub-head-and-text{
		margin: 40vh auto 60px auto !important;
	}	
  
  }
} 


#store-locator h1{
    /*text-align: center;
    width: 100%;
    text-transform: uppercase;
    font-family: 'Proxima Nova Thin', sans-serif;
    font-style: italic;
    letter-spacing: 1.2px;
    font-size: 3em;*/
	margin-top: -20vh;
}

#store-locator .top-item .sub-head-and-text{
    display: block;
    width: 70%;
    text-align: center;
    margin: 40vh auto 100px auto;

}
/* within slider effect */
#store-locator .top-item .sub-head-and-text {
  margin-top: 30vh;
}


#store-locator .top-item .sub-head-and-text #locator-copy2{
    display: block;
    margin: 6% auto 2% auto;
    font-size: 1.2em;
    text-transform: uppercase;
}
#store-locator .top-item .sub-head-and-text #locator-form #wpsl-search-input{
    width: 65%;
    height: 70px;
    border: 2px solid #fff;
    padding: 4px 10px;
    font-size: 1.4em;
}


#store-locator .top-item .sub-head-and-text #locator-form #wpsl-search-btn{
    float: none;
    border: none;
    margin: 0;
    border-radius: 0;
    padding: 6px 12px;
    height: 70px;
    font-size: 1.4em;
    margin-top: -8px;
    min-width: 120px;
}

#page-wrap .wpsl-search{
    background-color: transparent;
    margin:0;
    padding:0;
}
#wpsl-wrap{
    /*opacity: 0;*/
}


/* Store Locator */

#store-detail-contact{
    padding: 5% 0px;
    background-color: #ff0000;
    overflow: hidden;
}

#temp_store_details{
    margin: 40px 0 0 0;
    width: 100%;
    height: auto;
}

#temp_history{
    width: 100%;
    height: auto;
}
.store-contact-info {
	padding-left: 5%;
	padding-right: 5%;
    float: left;
    width: 100%;
}

/* Store Details */
.store-detail {
	background-color: #1a1a1a;
    background: -moz-linear-gradient(left, #1b1b1b 0%, #101010 100%);
    background: -webkit-linear-gradient(left, #1b1b1b 0%,#101010 100%);
    background: linear-gradient(to right, #1b1b1b 0%,#101010 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1b1b', endColorstr='#101010',GradientType=1 );
	background-repeat: no-repeat;	
}
#page-1.store-detail {
	background-size: contain;
    height: auto;
}
#page-1.store-detail .slider-pages {
    height: 100vh!important;
}
#page-1.store-detail h1 {
	font-size: 40px;
	left: 0;
	padding: 0 20px;
	position:absolute;
	right: 0;
	text-align: center;
	top: 50vh;
	width:100%;
	z-index: 2;
}
#page-1.store-detail h1 span {
	 font-family: 'Proxima Nova Thin', sans-serif;
}
#page-1.store-detail {
	height: 100vh;
}
#page-1.store-detail .content {
	background-position: top center;
	height: 100vh;
	margin-top: 0;
}
.store-detail .page-title {
	font-size: 28px;
	top: 30vh;
}
#page-2.store-detail {
	background-size: 100% auto;
	height: auto;
	min-height: 110vh;
	padding-top: 100px;
}
#page-3.store-detail {
	height: 80vh;	
}
.store-detail #store-detail-contact{
	text-transform: inherit;
	font-size: 0.9em;
	text-shadow: none !important;
    position: relative;
}
table.wpsl-opening-hours time {margin-bottom: 5px;}

.store-detail #store-info p {
	margin-bottom: 20px;	
}
.store-detail #store-info li a {
	color: #fff;	
}
.store-detail #store-info h4 {
	margin: 40px 0;	
}
.store-detail #store-info h4 span {
	color: #ff0000;
}
.contact-digital {
	border-top: 1px solid #cc0000;
	padding-top: 5%;	
	text-transform: uppercase;
}
.contact-digital ul {
	font-size: 12px;
	list-style: none;
	margin: 0;	
	padding: 0;
}
.contact-digital li {
	margin-bottom: 10px;	
}
.contact-digital li .fa {
    font-size: 20px;
	margin-right: 5px;
    text-align: center;
	width: 22px;
}
.store-detail b {
	font-family: 'Proxima Nova Bold';
}
#page-5.store-detail .content {
	background: none;	
}
#page-5.store-detail .content .column .media-container {
	height: 70vh;
	margin-top: 5vh;	
}
#page-5.store-detail .column .media-container p {
	font-size: 12px;
	line-height: 18px;
	text-transform: none;	
}
#page-5.store-detail .content .column .media-container a {
	text-transform: none;
}
.store-manager-thumb {	
    -webkit-clip-path: polygon(25% 0%, 100% 0, 75% 100%, 0% 100%);
    clip-path: polygon(25% 0%, 100% 0, 75% 100%, 0% 100%);
	max-width: 100%;
}
.event-list .event-date,
.event-list .event-info {
	float: left;
	margin-top: 50px;
}
.event-list .event-date {
	margin-right: 2%;
	width: 15%;
}
.event-list .event-info {
	margin-right: 8%;
    width: 70%;
}
.event-list .event-info span {
	display: block;
	font-family: "Proxima Nova", sans-serif;
}
.event-list .event-info h4 {
    border-bottom: 2px solid #f00;
    padding: 0 0 5px;
}
.event-list .event-date {
	font-size: 14px;
}
.event-list .event-day {
	color: #f00;
	font-family: "Proxima Nova Bold", sans-serif;
	font-size: 55px;
	letter-spacing: 2px;
	line-height:55px;
	margin-top: 25px;
}
.event-list .event-day span {
	border-bottom: 3px solid #f00;
    display: block;
    margin: -5px auto 0;
    width: 35%;
}
.event-list .event-info p {
	font-size: 12px;
	    text-transform: none;	
}
.event-info a {
	margin-bottom: 50px;
}

/* main.css */


.page.collection .page-title{
    margin-top: 4vh;
}

#page-3 .content .biker-wrapper .dir-btn-left{
    left: 40px;
}
#page-3 .content .biker-wrapper .dir-btn-right{
	right: 0;
}

#page-3 .content .page-text-right{
	top: 60vh;
}

#page-3 .content .page-text-right .btn{
	margin-top: 30px;
}

.dainese-range-slider .knob{
	width: 12px;
	/* width: 40px;
	height: 40px;
	transform: translateX(0px);
	top: -20px; */
}

#page-3 .content .biker-wrapper{
  bottom: 0;
  top: 0;
}

/* // TODO: confirm are these rules being used anywhere on the project, can these rules be removed? If so, delete them.
.event-page .heading-top{
	color: #000;
}
.event-page .heading-bottom{
	color: #000;
}
*/

.event-page.tile .page-title .heading-top-centered{/* make events titles consistent with rest of site */
  color: #fff;
}
.event-page.tile .heading-bottom {/* fixing bottom text to match rest of site */
  color: #fff;
}


/* cheating hackroy */
#page-4 > div > span > a.h-arrow.h-arrow-right,
#page-4 > div > span > a.h-arrow.h-arrow-left {
	display: none
}

/*
History Page
*/
.history .subnav li {
  display: inline;
  float: left;
}
.module-wrap {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left 20vh;
}
.page.history {
  /*height: 110vh;*/
  height: auto;
}
@media screen and (min-width: 1600px){
	.page.history {
	  /*height: 120vh;*/
	  /*min-height: 40em;*/
	}
}


#hero-history {
    /*height: 50vh;*/
    /*margin-top: 70vh;*/
    margin-top: 50vw;
    transform: translateY(-60%);
    text-align: center;
    padding-bottom: 5em;
    transition: all 0.5s;
}
@media screen and (orientation: portrait){
	#hero-history { 
	    margin-top: 60vw;
	    transform: translateY(0%);
	    padding-bottom: 3em; 
	}	
}
@media screen and (min-width: 768px) and (max-width: 1200px){
	#hero-history { 
	    /*margin-top: 65vw;*/
	    transform: translateY(0%) !important;
	}		
}
@media screen and (max-width: 768px){
	#hero-history { 
	    /*margin-top: 70vw;*/
	    padding-bottom: 1.5em; 
	    transform: translateY(0%) !important;
	}		
}

#hero-history h1 {
  font-family: 'Proxima Nova Light', sans-serif;
  font-size: 2.5em;
  margin-bottom: 0;
}
#hero-history h4 {
  margin-top: 0;
}
#nav-history {
    margin: 0 auto 15px;
    width: 70%;
}
#nav-history li a {
  border: none;
  color: #999;
  font-style: normal;
  font-family: 'Proxima Nova Bold';
  letter-spacing: 1px;
}
#nav-history li>a:focus, #nav-history li>a:hover, #nav-history li.active>a {
  background-color: transparent;
}
#nav-history .active a {
  color: #fff;
}
#nav-history.nav-tabs > li > a{
  border: medium none;
}
#nav-history.nav-tabs > li > a:hover{
  background-color: none !important;
  border: medium none;
  border-radius: 0;
  color:#fff;
}
.dual-slider-secondary {
  height: 75px;
  margin: auto;
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
  width: 75%;
  padding: 0 30px;
}
.slider-viewport {
  float: left;
  height: 100px;
  overflow: hidden;
  position: relative;
  width: 100%;
  cursor: ew-resize;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;  
}
.dual-slider-secondary .h-arrow {
  background-image: none;
  background-repeat: no-repeat;
  border: none;
  color: #a0a0a0;
  font-size: 30px;
  font-style: normal;
  line-height: 1em;
  position: absolute;
  text-decoration: none;
  top: 29px;
  height: 15px;
  width: 15px;
  z-index: 10;
}
.dual-slider-secondary .date-nav-left {
  background-position: right top;
  left: 0px;
}
.dual-slider-secondary .date-nav-right {
  background-position: left top;
  right: 0px;
}
.dual-slider-pages .h-arrow {
  top: 15vh;
}
ul#slider-dates {
  left: 41.5%;
  padding: 0;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
}
#slider-dates li {
  color: #fff;
  float: left;
  font-style: normal;
  display: inline-block;
  line-height: 4em;
  text-align: center;
  width: 8.3%;
  transition: all 0.5s ease;
  
  /* */
  width: auto;
  padding: 0 10px;
  display: table-cell;
  
}
#slider-dates li.active {
  color: red;
  font-family: 'Proxima Nova Bold', sans-serif;
  font-style: italic;
  font-size: 4em;
  line-height: 1em;
  width: auto;
}
#slider-dates a {
}
.slide .separator {
  float: right;
  margin-right: 30px;
  width: 80%;
}
.slide .separator, .slide-copy {
  padding-right: 40px;
}
.slide-date {
  font-size: 1.5em;
  margin: 30px 0 0;
}
.slide-copy h2 {
  margin-left: 20px;
}
.slide-copy p {
  margin-left: 40px;
}
.history-slide-image {
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 10vw;
  min-height: 50vh;
  top: 0;
  width: 30%;
}
/*
D-Air Pages
*/
.dair_system .page-title {
	font-size: 28px;	
}
.dair_system .page-title.page-header {
	border: none;
	font-size: 32px;
}
.page-title.alt1 {
  min-width: 350px;
}
.dair_system#page-1 .content {
	background-image: url(../img/bg-dair-hero.jpg);
	background-size: 100% auto;
	padding-bottom: 45%;
	/* height: calc(85vh - 100px); */
}
.dair_system img {
	max-width: 100%;
}
.dair_system b {
	font-family: 'Proxima Nova Bold', sans-serif;
}
.dair_system .diagram-key {
	margin-top: 40vh;
	text-align: right;
	text-transform: uppercase;
}
.diagram-key li {
	color: #ff001a;
    font-family: 'Proxima Nova Bold', sans-serif;
	list-style: none;	
	margin: 0 0 10px;
	white-space: nowrap;
}
.diagram-key li span {
	background: url(../img/bg-key-number.png) 0 0 no-repeat;
	display: inline-block;
	text-align: center;
    width: 28px;
    font-style: normal;
    font-weight: bold;
    height: 25px;
    padding-top: 2px;
}
.dair-suit .container,
.dair-jacket .container,
.container.alt1 {
	margin-top: 20vh;	
}
.dair_system.dair-bg1 {
    background-image: url(../img/hex_bg.jpg);
    background-size: 100% auto;
}
.dair_system.dair-bg2 {
    background: url(../img/bg-diagonal.jpg) center top no-repeat;
    background-size: cover;
}
.page.dair-bg3 {
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#737373), to(#1c1c1c));
  background: -webkit-radial-gradient(circle, #737373, #1c1c1c);
  background: -moz-radial-gradient(circle, #737373, #1c1c1c);
  background: -ms-radial-gradient(circle, #737373, #1c1c1c);
}
.dair_system .product-listing {
	margin: auto;
	text-transform: uppercase;
	width: 50%;
}
.dair_system .product-listing p {
	font-family: 'Proxima Nova Bold', sans-serif;
}
.dair_system .product-thumb {
	background: url(../img/bg-product-frame.png) 50% 50% no-repeat;
	display: block;
	margin-bottom: 30px;
	text-align: center;
}
.dair_system .product-thumb img {
	max-height: 360px;	
}
.dair_system .product-listing a {
	color: #fff;	
}
.dair_system .product-listing a .glyphicon {
	color: #ff001a;
	top: 3px;
}
.dair_system .product-listing a:hover {
	text-decoration: none;
}
.dair_system .diagram1 {
	max-width: 70%;	
}
.dair-jacket-diagram  img {
	float: left;
	margin: 10% 0 0 -9%;
	width: 80%;	
}
.dair-jacket-diagram .diagram-key {
	float: right;
	margin: 30% 0 0;
}
.dair_system .col-sm-4 .product-listing {
	width: 100%;
}
.bottom-spacer-50 {
	margin-bottom: 50px;	
}
.dair-jacket.dair_system .product-listing p,
.dair-jacket.dair_system .more-link {
	margin-left: 15%;
}

/*
Store Pages
*/
.page.store-locator .page-title {
	min-width: 316px;
}
.wpsl-store-below #wpsl-gmap {
	/*display: none;	*/
}
#wpsl-wrap #wpsl-result-list li {
	border: none !important;
	text-transform: uppercase;	
}
#wpsl-result-list a {
	color: #fff;
	font-family: 'Proxima Nova', sans-serif;
	font-weight: 600;	
}
#wpsl-result-list a:hover,
#wpsl-result-list .store-info.row a:hover {
	color: red;
	text-decoration: none;
}
#wpsl-result-list .wpsl-store-name a {
	background: url(../img/sprite-store-marker.png) 0 -50px no-repeat;
    padding: 10px 0 10px 30px;
    background-size: 30px;
}
#wpsl-result-list .store-info.row .wpsl-store-name a:hover {
	background-position: 0 0;
}
.locator-hdr {
	font-size: 15px;
    padding: 15px 5px;
    border-bottom: 1px solid #fff;
	margin-bottom: 30px;
}
.locator-hdr .bold {
	font-weight: bold;
}
#wpsl-wrap.wpsl-store-below #wpsl-result-list li{
	padding: 0px!important;
	display: block;
}
#wpsl-result-list .wpsl-country,
#wpsl-result-list .wpsl-street {
	display: inline-block;
}
#wpsl-result-list .wpsl-directions{
	display: none;
}

#wpsl-result-list .store-info.row{
	border-bottom: 1px solid #666;
    padding: 10px 0px;
	font-size: 15px;
    font-weight: bolder;
}

#wpsl-result-list .wpsl-store-name{
	padding-left: 0px;
	font-size: 12px;
	color: #ccc;
}

#wpsl-result-list .wpsl-store-name strong{
	color: #fff;
	font-size: 15px;
}

#wpsl-result-list .wpsl-product{
	text-align: right;
	width: 33%;
}

#wpsl-result-list .wpsl-product div{
    display: none;
}

#wpsl-result-list .wpsl-product .space{
    margin-right: 15px;
    display: inline-block;
}

.wpsl-product .motorbike{
	background-image: url(../../../../assets/icons/08.png);
	background-repeat: no-repeat;
	background-size: 40px;
    width: 40px;
    height: 25px;
}

.wpsl-product .ski{
	background-image: url(../../../../assets/icons/14.png);
	background-repeat: no-repeat;
	background-size: 30px;
    background-position-y: 10px;
    width: 30px;
    height: 35px;
}

.wpsl-product .bike{
	background-image: url(../../../../assets/icons/15.png);
	background-repeat: no-repeat;
	background-size: 25px;
    width: 25px;
    height: 25px;
}

.wpsl-product .equestrian{
	background-image: url(../../../../assets/icons/16.png);
	background-repeat: no-repeat;
	background-size: 25px;
    width: 30px;
    height: 25px;
}

.wpsl-product .dair{
	background-image: url(../../../../assets/icons/02.png);
	background-repeat: no-repeat;
	background-size: 32px;
    width: 35px;
    height: 25px;
}

.wpsl-product .customworks{
	background-image: url(../../../../assets/icons/17.png);
	background-repeat: no-repeat;
	background-position: 0px -5px;
    background-size: 45px;
    width: 45px;
    height: 25px;
}

#wpsl-search-input::placeholder {
}
#wpsl-search-input::-webkit-input-placeholder { 
  	color: #333;
	font-size: 90%;	
}
#wpsl-search-input::-moz-placeholder {
	color: #333;
	font-size: 90%;
}
#wpsl-search-input:-ms-input-placeholder {
	color: #333;
	font-size: 90%;
}
#wpsl-search-input:-moz-placeholder {
	color: #333;
	font-size: 90%;
}

/***
Footer
***/
footer,
footer .bottom {
	height: unset;	
}
footer {
	overflow: hidden;	
}
.footer-right {
	text-align: right;	
}
footer .foot .social {
	bottom: auto;
	float: none;	
}
footer .foot ul:not(.social) li a {
	border: none;
	padding: 0 5px;	
}
footer .foot ul:not(.social) li:last-child a {
	padding-right: 0;
}
footer p {
    color: #ccc;
    font-size: 9px;
    line-height: 16px;
	text-transform:none;
}
footer a {
    color: #fff;
}
.foot img.img-responsive {
    max-width: 30%;
}
footer .bottom h4 {
	color: #ccc;
	font-style: italic;
	line-height: 28px;
	margin: 30px 0 20px;
	text-align: center;	
}
/***
Partnerships
***/
.single-partnership .page.collection {
	background-position: center top;
}

.single-partnership .page-title .heading-bottom {
	border-top: 1px solid #FF001A;	
}
.single-partnership .page-title.center.small-sub .heading-bottom {
	border: none;
}


/* lang flag */
#page-wrap > header {
	z-index: 210;
}
#header-top .wpml-ls-current-language:hover {
	background: #e5e5e5;
}
#header-top ul.wpml-ls-sub-menu {
	width: 180px;
    text-align: left;
}

#header-top ul li#header-lang-select{
	display: inline-block;
	z-index: 50000;
	text-shadow: none;

}
#header-top ul li#header-lang-select ul li{
	display: inline-block;
	width: 100%;
}
#header-top ul li#header-lang-select ul li a {
	width: 100%;	
}
#header-top ul li#header-lang-select ul li a:hover {
	color: #585858;
}
#header-lang-select .wpml-ls-legacy-dropdown{
	width: 8em;

}

#header-top ul li#header-lang-select .wpml-ls-statics-shortcode_actions,
#header-top ul li#header-lang-select .wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a{
	background-color: transparent;
	border: none;
}
#header-top ul li#header-lang-select .wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a {
	border-right: 1px solid #585858;
	padding: 11px 15px 6px 6px;
	
}
#header-top .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
	right: 5px;	
}
#header-top .wpml-ls-legacy-dropdown .wpml-ls-flag+span {
	margin-left: .4em;
    margin-right: .2em;
    margin-top: -2px;
    line-height: 20px;
    display: inline-block;
}

/***
Responsive
***/

/* Smartphones (portrait and landscape) --r--------- */
@media only screen and (min-width : 320px) and (max-width : 767px), only screen and (min-device-width : 320px) and (max-device-width : 767px) {
	#page-1.page.history{
		/*height: 90vh !important;*/
		height: auto !important;
	}
	.page.history .page-title{
		margin-top: 0px !important;
	}
	#hero-history{
		/*margin-top: 50vh !important;*/
	}
	ul#slider-dates {
      left: 21%;
    }
    .dual-slider-secondary{
    	width: 90%;
    }
	.single-partnership #page-1.page.athlete {
		background-position: center 140px;
    	background-repeat: no-repeat;
		height: 100vh !important;
	}
	/*.single-partnership .page-title:not(.small-sub) {*/
	.detail-page-header.detail-page .page-title:not(.small-sub) {
		margin-top: 120px !important;
	}
	.single-partnership .centered-tile .page-title.center {
		position: absolute !important;	
	}
	footer {
		background: none;	
	}
	footer .foot {
		display: block;
		padding-left: 20px;
	}
	footer .footer-right {
		text-align: left;	
	}
	.foot img.img-responsive {
		max-width: 60%;
	}
	footer .foot ul:not(.social) li a {
		padding: 0 5px 0 0;	
	}
	footer .foot .social li a {
		margin-left: 0;
		margin-right: 10px;	
	}
	footer .bottom h4 {
		margin: 30px 30px 20px;	
	}
	#store-locator .content {
		background-size: contain;	
	}
	#store-locator .top-item .sub-head-and-text {
		font-size: 70%;
		width: 90%;	
	}
	#store-locator h1 {
		font-size: 2em;	
	}
	#page-1.store-detail h1 span {
		display: block;	
	}
	#page-2.store-detail {
		background: none !important;
		height: auto;
	}
	#store-detail-contact {
		margin-bottom: 10%;	
		text-shadow: 0;
	}
	.contact-digital {
		/*display: none;*/	
	}
	.event-list .event-date {
		width: 20%;
	}
	.event-info a {
		margin-bottom: 0;
	}
	.event-list .event-info span {
		display: inline;	
	}
	.event-list .event-listing,
	.event-list .h-pagination-wrapper {
		display: none;
	}
	.event-list .col-sm-6:first-of-type .event-listing {
		display: block;
	}
	.h-pagination li {
		height: 6px;	
	}
	#page-3.store-detail {
		height: 70vh;	
	}
	.store-manager-thumb {
		margin-bottom: 30px;	
	}
	/* D-Air Pages */
	.dair_system .diagram-key {
		margin: 1vh 0 4vh;	
		text-align: center;
	}
	.dair_logo object {
		width: 50%;	
	}
	.dair_system#page-1 .content {
		background-position: 0 50px;
		height: 190px;
	}
	.dair_system .page-title.page-header {
		margin-bottom: 0;
		top: 0 !important;	
	}
	.dair-jacket-diagram img {
		float: none;
		margin-left: 0;
		width: 100%;
	}
	.dair-jacket-diagram .diagram-key {
	    float: none;
   		display: block;
	}
}

/*
Cookie Overlay
*/
#cookie-policy {
  max-width: 85%;
  margin: auto;
  position: fixed;
  bottom: 0;
  left: 7.5%;
  background: rgba(0,0,0,.9);
  font-family: 'Proxima Nova', sans-serif;
  color: #fff;
  line-height: 1.4;
  z-index: 300;
  font-style: normal;
  display: none;
}

#cookie-policy > div {
  padding: 20px 30px;
}

#cookie-policy p > strong {
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Proxima Nova Bold', sans-serif;
  display: block;
  padding: 0 0 7px;
}

#cookie-policy a {
  color: #fff;
  font-family: 'Proxima Nova Bold', sans-serif;
  border-bottom: 1px solid rgba(255,255,255,.1); 
}

#cookie-policy .close {
  position: absolute;
  top: 10px;
  right: 10px;
  opacity: 1;
  padding: 3px 8px;
  font-family: 'Proxima Nova Light', sans-serif;
}

/* gravity forums D-Club signup email address full width */
@media only screen and (min-width: 641px){
	.gform_wrapper #input_1_2{
		width: 100%;
	}
}

.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background-color: transparent !important;
}

#gform_submit_button_1{
	background: #FF001A!important;
	color: #fff!important;
	font-family: 'Proxima Nova Light', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
}

.wpsl-info-window span,
.wpsl-info-window strong
{
    color: black !important;
}